{
    "entryPagePath": "pages/record/record",
    "pages": [
        "pages/my/my",
        "pages/record/record",
        "pages/login/login",
        "pages/home/home",
        "pages/useguide/useguide",
        "pages/problem/problem",
        "pages/articles/articles",
        "pages/addPage/addarticles",
        "pages/articledetail/articledetail"
    ],
    "usingComponents": {
        "t-message": "tdesign-miniprogram/message/message",
        "t-toast": "tdesign-miniprogram/toast/toast",
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-input": "tdesign-miniprogram/input/input",
        "t-swiper": "tdesign-miniprogram/swiper/swiper",
        "t-swiper-nav": "tdesign-miniprogram/swiper-nav/swiper-nav"
    },
    "window": {
        "backgroundTextStyle": "light",
        "navigationStyle": "default",
        "navigationBarBackgroundColor": "#f6f6f6",
        "backgroundColor": "#f6f6f6",
        "navigationBarTitleText": "智能识别",
        "navigationBarTextStyle": "black"
    },
    "tabBar": {
        "color": "#CEC8E9",
        "selectedColor": "#19DD51",
        "borderStyle": "white",
        "backgroundColor": "#F7FAFB",
        "list": [
            {
                "pagePath": "pages/record/record",
                "text": "知识科普",
                "iconPath": "assets/record.png",
                "selectedIconPath": "assets/record_act.png"
            },
            {
                "pagePath": "pages/home/home",
                "text": "拍照识别",
                "iconPath": "assets/home.png",
                "selectedIconPath": "assets/home_act.png"
            },
            {
                "pagePath": "pages/my/my",
                "text": "ai问答",
                "iconPath": "assets/mine.png",
                "selectedIconPath": "assets/mine_act.png"
            }
        ]
    },
    "sitemapLocation": "sitemap.json"
}